* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    background: linear-gradient(to right, #f12711, #f5af19);
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
}

.calculator {
    width: 470px;
    height: auto;
    background-color: black;
    margin: 150px auto;
    border-radius: 20px;
    padding: 10px;
    box-shadow: rgba(14, 30, 37, 0.12) 0px 2px 4px 0px,
    rgba(14, 30, 37, 0.32) 0px 2px 16px 0px;
}

.display {
    color: white;
    font-size: 70px;
    text-align: end;
    padding-top: 20px;
    word-wrap: break-word;
}

.buttons {
    display: flex;
    flex-wrap: wrap;
}

.button {
    border: none;
    color: white;
    border-radius: 50px;
    padding: 28px 30px;
    width: 22%;
    margin: 10px 6px;
    font-size: 30px;
    background-color: rgba(128, 128, 128, 0.372);
}

.zero-btn {
    padding: 30px 190px 26px 20px;
}

.btn-orange {
    background-color: orange;
}

.btn-grey {
    background-color: grey;
}